Subject: removing glass scratches

From: [email-masked] (Ed Schutz)
Date: 1 Jan 1995 01:30:35 GMT

I once was given some fine powder to rub on my windshield to remove fine
scratches, etc.  Now I need some again and would like to purchase some,
but don't know what it was.  Anyone know what takes out fine scratches? 
No guesses please.  I don't want to ruin my windshield. 

Ed Schutz
[email-masked]

---

From: [email-masked] (Steve Rayner)
Date: Sun, 1 Jan 1995 12:29:19 GMT

>No guesses please.  I don't want to ruin my windshield. 

Cerium oxide & water, or optical rouge & water (messy). Cerium oxide is
fastest. Rock hobby shops carry cerium oxide, and I used this grade to
polish and figure my first telescope mirror.  NOTE  there was another compund
but it was removed from the market due to pollution problems with the
manufacturing process.

-- 
                                Steve Rayner.

---

From: [email-masked] (thomas walter x5955)
Date: Sun, 1 Jan 1995 16:59:17 GMT

Summary: 
Expires: 
References: <[email-masked]> <[email-masked]>
Sender: 
Reply-To: [email-masked] (thomas walter x5955)
Followup-To: 
Distribution: 
Organization: /usr/news/lib/organization
Keywords: 

HELP!
 
I am trying to remove the 3 jaw chuck from my 13" LeBlond... to
no avail.  It has a threaded nose on the lathe, not the L00 taper
of the later Regal Models.
 
I bought the lathe a few months back, and this is the first time
I have attempted to remove the chuck, as I need to put on the
four jaw.
 
The manual is not of any help. :-(
 
I remember reading in one of Guy Lautard's books about "jamming it
with a 4 x 4 while in reverse... ".  Any insight on this method?
 
Happy New Year,
 
Tom Walter                                [email-masked]
Austin, TX.

---

From: [email-masked] (Mike Rehmus)
Date: 1 Jan 1995 18:13:51 GMT

In <[email-masked]> 
[email-masked] (thomas walter x5955) writes: 

>
>Summary: 
>Expires: 
>References: <[email-masked]> 
<[email-masked]>
>Tom Walter                                [email-masked]

Lock the spindle with the back gear or put the lathe in the lowest 
avaiable speed.  lock a large bar, about 2" square or so and 2 ft long, 
in the chuck so that the bar is perpendicular to the lathe bed and 
horizontal with most of the bar protruding to the front. Place wood or 
some other padding on the lathe bed to protect it.  Strike the bar with 
a large hammer, the larger the better but probably a 2 # sledge will do 
it.  This should break the chuck loose.  If not, try some penetrating 
oil to break up any possible corrosion in the threads.  Then retry the 
hit.  Do not try to strike the chuck key or you may damage the chuck.

Best,
Mike

---

From: [email-masked] (James Kirkpatrick)
Date: 1 Jan 95 15:11:51 MST

In article <[email-masked]>, [email-masked] (thomas walter x5955) writes:
<unusual set of mis-placed headers removed, snide comment inserted :-)>
|>
|>HELP!
|> 
|>I am trying to remove the 3 jaw chuck from my 13" LeBlond...

My brother-in-law and I had this problem with his 12-inch Grizzley.
We ended up separating the chuck from the mounting plate (three cap-head
screws) which left the mounting plate still stuck on the spindle.  We
put a bolt through one of the 3 mounting holes, with a nut cinched tight,
and beat on the bolt with a small sledge.  It came loose.  I think the
mass of the chuck was reducing the effectiveness of the hammering.

Then I later watched him put this chuck back on with a great grunt,
and funny thing, even later we had trouble re-dismounting it!

I think I'll be looking for a camlock spindle when I upgrade from
my 8-inch Grizzley! :-)

Jim

---

From: [email-masked] (Steve Rayner)
Date: Mon, 2 Jan 1995 12:56:52 GMT

>Tom Walter                                [email-masked]
I was taught something like that too.  A piece of wood was clamped in the
chuck jaws, so that it stuck out sideways. Position the wood, so that it
is an inch or so from the back of the bed and give it a quick shot of reverse
to biff it loose.  With my Myford I put it in back gear, power off, open
up the jaws to pass a 1/2 inch rod as a lever, and pull it loose.  The
faceplate is such a close fit, even after 20 years use, that I always have to
use a piece of flat bar in the slots to get it loose.  This last method is
much easier on the machine, and worth trying, but dont use a long lever, or
you could wreck the back gear.

-- 
                                Steve Rayner.

---

From: [email-masked] (Ed Richley)
Date: 2 Jan 1995 18:56:14 GMT

I had this problem when I first got my lathe. It had been sitting in
a garage for years so that the 3-jaw had become chemically bonded
to the spindle. I got two pieces of iron pipe, 5 feet long, and
stuck one in the chuck, sideways, as was suggested for a 4 by 4.
The other held the lathe bed in place (I was reconditioning it, 
it wasn't bolted down yet). No hammering was needed, but with a
lot of force, it popped loose. 

Later (a couple of years) I discovered that my back gears were damaged.
One of the teeth on the pinion was bent. I'm sure it was from the
chuck removal. This is a necessary chance, but be aware that bad things
can happen.

Ed

---

From: [email-masked] (Bob Neidorff)
Date: Tue, 3 Jan 1995 23:29:46 GMT

On a similar vein, my favorite technique for removing a chuck
is different from common wisedom.  Most people advise you
to put something soft, like your hand, under the chuck, so
you don't slam steel on steel (chuck on ways) when it comes
off.  Instead, you slam your hand.  That's conventional stupidity.

My trick is to put a long rod through the spindle, chuck and tailstock
so that when the chuck comes off, it drops a very short distance
onto a rod, not the ways and NOT MY HAND!

-- 
Bob Neidorff; Unitrode I. C. Corp.  |  Internet: [email-masked]
7 Continental Blvd.                 |  Voice   : (US) 603-429-8541
Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-424-3460